﻿/* FOODIFAIRY */

/*-------------------------/*
 ROOT
/*-------------------------*/
:root { --fs-80: 4.167vw; --gap-11: 0.573vw; --gap-15: 0.781vw; --gap-42: 2.188vw; --body-text: #3B3B3B; --title-black: #242424; --light-gray: #EEE; --white: #fff; --gray: #B7B7B7; --deep-black: #0D1011; --black: #242424; --firstFont: 'Heebo-Bold'; --secondFont: 'Heebo-Regular'; --thirdFont: 'Heebo-Bold'; }

/*-------------------------/*
 TEXT
/*-------------------------*/
/*titles*/
#allSectionsWrapper .section.grid-content-section .grid-boxes .grid-box .grid-box-text .grid-box-title h3, h1, h2, .section-title h1, .section-title h2, .grid-text h2, .grid-rows .grid-row-text h2, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle, #headline h1, .blog.contentInnerPage #BlogView .blog-related-posts h2 { font-family: var(--thirdFont); font-size: clamp(36px, var(--fs-48), 300px); }

@media(max-width: 1025px) {
    h1, h2, .section-title h1, .section-title h2, .grid-text h2, .grid-rows .grid-row-text h2, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle, #headline h1, .blog.contentInnerPage #BlogView .blog-related-posts h2 { }
}

/*sub-title*/
#home-gallery .gallery-caption.caption-text .gallery-text div, body[data-module="2"]:not(.press) #GridContent div:is(#pageview, #galleryview) #text1 h3, body[data-module="2"]:not(.press) #GridContent div:is(#pageview, #galleryview) #text2 h3, #text1 h3, #text2 h3 { font-size: clamp(19px,var(--fs-20),300px); margin-block: var(--gap-32); }

@media(max-width: 1025px) {
    body[data-module="2"]:not(.press) #GridContent div:is(#pageview, #galleryview) #text1 h3, body[data-module="2"]:not(.press) #GridContent div:is(#pageview, #galleryview) #text2 h3, #text1 h3, #text2 h3 { font-size: 22px; line-height: 1.2; }
}

/*bold-text*/
h3.menuModuleTextItemTitle, body[data-module="7"].layout-half #ContactModule .row > div .contactDetailsText1 ul li strong, span.faq-headline-title { font-size: clamp(16px,var(--fs-18),300px) !important; font-family: var(--thirdFont) }

@media(max-width: 1025px) {
    h3.menuModuleTextItemTitle, body[data-module="7"].layout-half #ContactModule .row > div .contactDetailsText1 ul li strong, span.faq-headline-title { font-size: 16px !important; }
}

/*running text*/
/* 18 */
.layout-half #GridPage #GridContent #pageview .MainContent #text1 p { font-size: clamp(12px, var(--fs-18), 300px) !important; }
/* 16 */
#allSectionsWrapper .section.grid-content-section .grid-boxes .grid-box .grid-box-text .grid-box-subtitle span, #text1 p, #text2 p, #text1 li, #text2 li, #text1 span, p, .grid-rows .grid-row-text p, .press #pageview h2, .press #ContentGridReadMoreModule #gridshort-view-media > div .grid-short-box > a .text-caption .grid-short-box-subtitle, .grid-box .grid-box-text .grid-box-subtitle, #SiteFooter .footer-text-divided > div ul li, .menuModuleTextItemDescription, .menuModuleTextItemPrice, #menuModuleNav a, body[data-module="7"].layout-half #ContactModule .row > div .contactDetailsText1 li:not(:has(strong)), #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields .top-form, body.branches #SiteGrid.lobby-grid #GridContent #LobbyModule #lobbyview h2 { font-size: clamp(14px,var(--fs-16),300px) !important; font-family: var(--secondFont); /* color: white; */ }

@media(max-width: 1025px) {
    #text1 p, #text2 p, #text1 li, #text2 li, #text1 span, p, .grid-rows .grid-row-text p, .press #pageview h2, .press #ContentGridReadMoreModule #gridshort-view-media > div .grid-short-box > a .text-caption .grid-short-box-subtitle, .grid-box .grid-box-text .grid-box-subtitle, #SiteFooter .footer-text-divided > div ul li, .menuModuleTextItemDescription, .menuModuleTextItemPrice, #menuModuleNav a, body[data-module="7"].layout-half #ContactModule .row > div .contactDetailsText1 li:not(:has(strong)), #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields .top-form, body.branches #SiteGrid.lobby-grid #GridContent #LobbyModule #lobbyview h2, body[data-module="4"].layout-half #GridContent #MenuModule #menuModuleNav a { }
}

/*buttons*/
.form-container-wide #DynamicFormObject .dynamicFormObjectSubmit input, #home-gallery .gallery-caption.caption-text .gallery-text a.gallery-text-btn.photoCaptionLink, body[data-module="4"] #GridContent #MenuModule .categories-strip ul.hidden-xs .strip-item.active, #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectSubmit input, .FormResultPage #GridContent #pageview #text1 a.FormResultPageButton { }

@media(max-width: 1025px) {
    .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit input, #home-gallery .gallery-caption.caption-text .gallery-text a.gallery-text-btn.photoCaptionLink, body[data-module="4"] #GridContent #MenuModule .categories-strip ul.hidden-xs .strip-item.active, #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectSubmit input { }
}


/*-------------------------/*
 HEADER
/*-------------------------*/
#header, body[data-module="1"] #header:not(.bg), #header.bg { flex-direction: row-reverse; background: var(--white); }
#SiteContainer header #header #header-center-kdm a { color: var(--black); font-size: clamp(17px, var(--gfs-20), 300px); }
#header.menu-open + .submenu li:not(.menu-toggle) a { font-size: clamp(16px,var(--fs-20), 300px); font-family: var(--secondFont) }
.submenu > li.social-mobile .social-links svg{ fill: unset; }
.submenu > li.social-mobile .social-links a { margin-left: unset; margin-inline-end: 15px; }
@media(min-width:1025px) { #header #header-left { position: absolute; left: var(--gap-42); top: 100%; transform: translateY(-50%); }
}

/*-------------------------/*
 FOOTER
/*-------------------------*/
#SiteFooter .footer-text-divided { background: var(--deep-black); }
#SiteFooter .footer-text-divided > div ul li a { font-family: var(--secondFont); }
@media(min-width: 1025px) {
    #SiteFooter .footer-text-divided { flex-direction: row-reverse; padding: var(--gap-32) 7.448vw; justify-content: space-between; }
    #SiteFooter .footer-text-divided > div ul { margin: 0; }
    #SiteFooter .footer-text-divided .footer-text-right { flex-direction: column; gap: var(--gap-11); max-width: 10.156vw; justify-content: center; align-items: center; }
    #SiteFooter .footer-text-divided .footer-text-right p:last-child { display: flex; justify-content: flex-end; gap: var(--gap-20);  }
    #SiteFooter .footer-text-divided .footer-text-left { justify-content: space-evenly; }
}
/*-------------------------/*
 HOME-GALLERY
/*-------------------------*/
#home-gallery .caption-wrapper .gallery-caption .gallery-logo { width: 15.104vw; }
#home-gallery .gallery-caption.caption-text .gallery-text div { text-transform: uppercase; direction: ltr; font-family: var(--secondFont);  }

.KDMStrip { background: rgba(255, 249, 249, 0.50); border-radius: 0; border: none; padding: var(--gap-10); }
.KDMStrip nav.KDMStripNav ul li.KDMStripNavItem a { padding-inline: var(--gap-20) }
.KDMStrip nav.KDMStripNav ul li.KDMStripNavItem:last-child { display: flex; align-items: center; }

@media(min-width: 1024px){
    .KDMStrip nav.KDMStripNav ul { background: rgba(255, 249, 249, 0.50); border-radius: 0; border: 1px solid var(--black); }
    .KDMStripNavItem + .KDMStripNavItem::before { content: '|'; margin-inline-end: 10px; background: #B7B7B7; color: var(--gray); }
}
@media (max-width: 1025px) {
    .KDMStrip nav.KDMStripNav { background: transparent; max-height: 0; overflow: hidden; transition: max-height 0.6s ease; }
    .KDMStrip nav.KDMStripNav.active { max-height: 500px; }
    .KDMStrip button.KDMStripBtn { display: unset; background: var(--white); color: var(--deep-black); }
    .KDMStrip .KDMStripBtn::after { filter: unset; }
    .KDMStrip nav.KDMStripNav {  }

}

/*-------------------------/*
 SECTIONS
/*-------------------------*/

#allSectionsWrapper .section.grid-content-section .grid-boxes .grid-box::after { left: unset; right: var(--gap-24); /* scale: -1; */ background: url(https://media.getmood.io/warehouse/dynamic/756882.svg); background-size: cover; width: var(--gap-48); height: var(--gap-48); filter: unset; }
#allSectionsWrapper .section.grid-content-section .grid-boxes .grid-box .grid-box-text { text-align: left; }
#allSectionsWrapper section.grid-row-section.portfolio .grid-rows .grid-row .grid-row-cell-text { background: var(--deep-black); }
#allSectionsWrapper section.grid-row-section.portfolio .grid-rows .grid-row .grid-row-cell-text .grid-row-text { color: var(--white); }
#allSectionsWrapper section.grid-row-section.portfolio .grid-rows .grid-row .grid-row-cell-text .grid-row-text p { color: var(--white); }
#allSectionsWrapper section.grid-row-section.portfolio .grid-rows .grid-row .grid-row-cell.flexslider-box.section-animation-item { padding: 6.615vw 7.083vw; }
#allSectionsWrapper section.grid-row-section.portfolio .grid-rows .grid-row .grid-row-image-container img { height: unset; }

#allSectionsWrapper .section.grid-gallery-section.sliding-gallery { background: var(--bg); padding: var(--gap-72) 0 var(--gap-15); }
#allSectionsWrapper .section.grid-gallery-section.sliding-gallery .gallery-container { overflow: hidden; }
#allSectionsWrapper .section.grid-gallery-section.sliding-gallery .gallery-container .slide-wrapper { display: flex; width: 100%; flex-direction: row; gap: 0; }
#allSectionsWrapper .section.grid-gallery-section.sliding-gallery .gallery-container .slide-wrapper .gallery-cubes { gap: var(--gap-21); display: flex; width: fit-content; animation: scrollText 40s linear infinite !important; }
#allSectionsWrapper .section.grid-gallery-section.sliding-gallery .gallery-container .slide-wrapper .gallery-cubes > div { width: 300px; flex-shrink: 0; height: 13.125vw; pointer-events: none; align-content: center; padding-inline: 0; }
#allSectionsWrapper .section.grid-gallery-section.sliding-gallery .gallery-container .slide-wrapper .gallery-cubes > div .boxes-images-outer-image { background-size: contain !important; background-repeat: no-repeat; background-position: center !important; padding: 0; height: 100%; }

@keyframes scrollText {
    0% { transform: translateX(0); }
    100% { transform: translateX(-100%); }
}

@media(max-width: 1024px) {
    body:is(.home-page) #allSectionsWrapper .section.grid-gallery-section.sliding-gallery .section-title {margin: 0; }
    body:is(.home-page) #allSectionsWrapper .grid-rows .grid-row-text a { min-width: 124px; height: 44px; }
    body:is(.home-page) #allSectionsWrapper .section.grid-gallery-section.sliding-gallery { padding: 63px 0 22.4px; }
    body:is(.home-page) #allSectionsWrapper .section.grid-gallery-section.sliding-gallery .gallery-container .slide-wrapper .gallery-cubes > div { width: 300px; height: 240px; }
}



.layout-half #GridPage #GridContent { }
.layout-half #GridPage #GridContent #pageview { }
.layout-half #GridPage #GridContent #pageview .MainContent #headline > * { text-align: left; }
.layout-half #GridPage #GridContent #pageview .MainContent #text1 > * { text-align: left; }
.layout-half #GridPage #GridContent #pageview .MainContent #text1 h3 { font-size: clamp(18px ,var(--fs-22), 300px); color: var(--title-black);  }
.layout-half #GridPage #GridContent #pageview .MainContent #text1 p { font-size: }
.layout-half #ContactModule .row > div .contactDetailsText1 ul li:first-child { font-family: var(--firstFont) !important; }


:is(body.contact) #SiteGrid.layout-bottom #GridContent #ContactModule #contactview #headline { text-align: start; }
:is(body.contact) #SiteGrid.layout-bottom #GridContent #ContactModule #contactview .row > div .contactDetailsText1 { text-align: start; justify-content: flex-start; }
:is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectTitleAndText h3 { text-align: start; font-size: clamp(18px, var(--fs-22), 300px); }
:is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields .top-form { text-align: start; }
:is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField .input-wrapper::before { left: 0; right: unset; color: var(--body-text); }
:is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField .input-wrapper input { font-family: var(--secondFont); color: var(--body-text); padding-inline-start: 10px }
:is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectField textarea { font-family: var(--secondFont); }
:is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectField.checkboxField label { font-family: var(--secondFont); margin-inline-start: var(--gap-8); }


.page-404 #SiteGrid #GridPage .page-not-found #subheadline h2 { direction: ltr; }
.page-404 #SiteGrid #GridPage .page-not-found #headline h1 { font-size: clamp(60px, var(--fs-80), 300px); }

.accessabilityMainPage #GridContent #pageview #headline h1 { text-align: start; }
.accessabilityMainPage #GridContent div:is(#pageview, #galleryview) #headline { direction: ltr; }
.accessabilityMainPage #GridContent #pageview #text1 > * { text-align: start; }
.accessabilityMainPage #GridContent #pageview #text1 ul li { text-align: start !important; padding-inline-start: 20px; }
.accessabilityMainPage #GridContent #pageview #text1 ul li::after { left: 0; right: unset; }


:is(body.thankspage) #SiteGridContainer.shown { background: var(--white); }

:is(body.thankspage) #GridWrapInner #GridContent #ContentRegularModule { box-shadow: unset; }



:is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) { max-width: 100%; padding: 0; margin: 0; /* height: 100vh; */ width: 100%; display: flex; flex-direction: column; justify-content: center; }
:is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #headline h1 { font-size: clamp(60px, var(--fs-80), 300px); text-transform: uppercase; }
:is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #headline { text-align: center; margin-bottom: var(--gap-42); }
:is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #subheadline { margin-bottom: var(--gap-42); }
:is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #subheadline h2 { text-align: center; font-family: var(--secondFont); font-size: clamp(12px, var(--fs-18), 300px); }
:is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #text1 p { text-align: center; display: flex; justify-content: center; }
:is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #text1 p a { background: var(--deep-black); color: var(--white); width: 209px; height: 50px; display: flex; justify-content: center; align-items: center; }


@media(max-width: 1024px) {
    :is(body.thankspage) #GridWrapInner #GridContent #ContentRegularModule { margin-block-start: calc(195px - var(--headerHeight)) !important; }
    :is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #headline h1 { font-size: 40px; }
    :is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #subheadline h2 { font-size: 18px; }
    :is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #headline { margin-bottom: 42px; }
    :is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) #subheadline { margin-bottom: 42px; }
    :is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) .MainContent { max-width: 234px; }
    :is(body.thankspage) #GridWrapInner #GridContent div:is(#pageview, #galleryview) { align-items: center; }
}


@media(min-width: 1025px) {

    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset { gap: var(--gap-10); }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject { border: 1px solid var(--black); padding-inline: var(--gap-120); padding-block: var(--gap-32); margin-block: var(--gap-32); margin-inline: var(--gap-32); background: var(--white) }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo { background: unset !important; display: flex; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle { font-size: clamp(18px, var(--fs-22), 300px); text-align: start; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectTitleAndText .top-form { text-align: start; font-size: clamp(14px, var(--fs-18), 300px); font-family: var(--secondFont); color: var(--body-text); }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectField input { font-family: var(--secondFont); font-size: clamp(14px, var(--fs-18), 300px); }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField .input-wrapper input.EMail { padding-inline-start: 10px; }

    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectSubmit:hover { border: 1px solid black; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectSubmit:hover input { color: black; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectField .must::before { left: 0; right: unset; top: 0; }


    :is(body.gallery) #allSectionsWrapper { margin-top: 0; }
    :is(body.gallery) #allSectionsWrapper .section.grid-gallery-section { padding-block-start: var(--gap-100); }
    :is(body.gallery) #lobbyview { display: block !important; margin-top: calc(var(--headerHeight) + var(--gap-100)); }


   

}

@media(max-width: 1024px) {
    #SiteContainer header #header { height: 65px; }
    #SiteContainer header #header #header-center-kdm { display: none; }
    #SiteContainer header #header #header-right::after { display: none; }
    #SiteContainer header #header #header-left { position: absolute; left: 50%; top: 100%; transform: translate(-50%, -50%); }
    #SiteContainer header .submenu > li:not(.social-mobile) > a { font-family: var(--secondFont); }
    #SiteContainer header .submenu > li.social-mobile a.phone-in-menu { font-family: var(--secondFont); }
    
    #SiteFooter .footer-text-divided { padding-bottom: 62px; padding-inline: 88.5px; }
    #SiteFooter .footer-text-divided .footer-text-left { margin-bottom: 42px; }
    #SiteFooter .footer-text-divided > div ul li {margin-bottom: 20px; }
    #SiteFooter .footer-text-divided .footer-text-right { flex-direction: column; justify-content: center; align-items: center; gap: 8px; }
    #SiteFooter .footer-text-divided .footer-text-right p:last-child { gap: 20px; display: flex; }
    #SiteFooter .footer-text-divided > div ul:last-child { display: grid; grid-template-columns: 1fr 1fr; }
    #SiteFooter .footer-text-divided > div ul li a { font-size: 14px; font-family: var(--secondFont); }
    
    #home-gallery video { width: 499vw !important; }
    #home-gallery .caption-wrapper .gallery-caption .gallery-logo { width: 190px; height: 190px; }
    #home-gallery .gallery-caption .gallery-text { white-space: unset; }
    #home-gallery .gallery-caption.caption-text .gallery-text div { font-family: var(--secondFont); font-size: 18px; text-transform: lowercase; direction: ltr; }

    #allSectionsWrapper .section.grid-content-section .grid-boxes .grid-box .grid-box-text .grid-box-title h3 { font-size: 28px; }
    #allSectionsWrapper .section.grid-content-section .grid-boxes .grid-box::after { background: url(https://media.getmood.io/warehouse/dynamic/757967.svg); background-repeat: no-repeat; width: 21px; height: 10px; right: 24px; }
    #allSectionsWrapper .section.grid-row-section.porfolio .grid-rows .grid-row .grid-row-cell-text .grid-row-text { padding: 50px 35px; }
    #allSectionsWrapper section.grid-row-section.porfolio .grid-rows .grid-row .grid-row-cell-text .grid-row-text { padding: 50px 35px; }
    #allSectionsWrapper section.grid-row-section.porfolio .grid-rows .grid-row .grid-row-cell-text .grid-row-text h2 { font-size: 40px; margin-bottom: 24px; }
    #allSectionsWrapper section.grid-row-section.porfolio .grid-rows .grid-row .grid-row-cell-text .grid-row-text h3 { margin-bottom: 24px; }


    :is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject { background: var(--white) !important; border: 1px solid var(--black) }
    :is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectField.checkboxField { margin-block-start: 16px }
    :is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField .input-wrapper input { padding-inline-start: 10px; }
    :is(body.contact) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField .input-wrapper::before { top: 0; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectTitleAndText { max-width: 100%; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset { display: flex; flex-direction: column; justify-content: center; align-items: center; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields .dynamicFormObjectField { padding: 0; margin: 0; display: flex; flex-direction: column; justify-content: center; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField { width: 100%; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject { width: 100%; background: white; padding: 60px 50px; gap: 30px; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectTitleAndText { max-width: 100%; margin-bottom: 10px; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 14px; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields .dynamicFormObjectField { padding: 0; margin: 0; width: 100%; display: flex; flex-direction: column; justify-content: center; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField .input-wrapper input { width: 100%; padding: 14px 18px; font-size: 15px; letter-spacing: 0.03em; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectSubmit { margin-top: 10px; width: 100%; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectSubmit input[type="submit"] { width: 100%; padding: 15px 0; font-size: 15px; letter-spacing: 0.1em; cursor: pointer; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields form fieldset .dynamicFormObjectField.input-email { margin-inline-end: 0; }
    :is(body.events) #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields fieldset .dynamicFormObjectField .must::before { width: fit-content; left: 12px; top: 0; color: var(--text-gray); }

    body:not(.layout-half) #SiteGrid.layout-bottom #GridPromo { width: 100%; padding: 0; }
}



@media (max-width: 1024px){
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper:last-child { display: flex;  }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper:last-child > * { width: 100%; height: fit-content; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper:last-child > :first-child { }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper:last-child > :first-child .boxes-images-outer-image { height: 167px; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper:last-child > * .boxes-images-outer-image { height: 167px; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper:first-child > * .boxes-images-outer-image { height: 167px; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper:nth-child(1) > div:nth-child(1) .boxes-images-outer-image { height: 375px; }
    body[data-module="10"] .section.grid-gallery-section { padding: 0; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper > div:nth-child(1) #headline { text-align: start; margin-block: 48px; padding-inline-start: 13px; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper > *:not(:first-child) .boxes-images-outer-image { width: 167px !important; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper > div { width: 167px; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper { justify-content: center; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper:last-child > :first-child { width: 167px; }
    body[data-module="10"] .section.grid-gallery-section .gallery-cubes .gallery-wrapper:last-child > * { width: 167px; }
}